Subject: Re: Getting X11 to run
From: Chris Faylor <[email-masked]>
To: Matthew Persico <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Feb 2000 22:17:49 -0500

There is a mailing list devoted to discussing the cygwin-xfree project.
Check out the project web page at:

http;//sourceware.cygnus.com/cygwin/xfree/

This is off-topic for this mailing list.

cgf

On Wed, Feb 09, 2000 at 10:15:04PM -0500, Matthew Persico wrote:
>I downloaded 
>
>cygwin-xfree-4.0-cygwin-v-1.tar.bz2
>cygwin-xfree-x11r6.4-cygwin-B20.1.tar.bz2
>extra-cygwin-xfree.tar.bz2
>
>I expanded them all and was left with directories:
>X11R6
>X11R6.4
>extra
>
>Since X11R6 came from the v-1 archive and I am running the CD (1.0)
>version of Cygwin, I moved X11r6 to under contrib. I also moved the
>contents of extra/etc to /etc (but no the passwd and termcap files, I
>already had those)
>I then went to the bin of the X11R6 directory and tried startx with
>these results:
>
>xinit not found
>
>xinit lives in /contrib/X11R6/lib/X11/xinit
>
>Now, I'm very rust on X11 setup - the last time I ever did it was under
>Linux a year ago. What else do I have to do to get X11 fired up under
>Cygwin? Do I need LessTiff? What obvious piece am I missing?

--
Want to unsubscribe from this list?
Send a message to [email-masked]